<%@include file="header.jsp"%>
<%@page import="agilpizza.modelo.*"%>
<%@page import="java.util.Map"%>

<%Pedido pedidoDeBebidas = (Pedido) session.getAttribute("pedido"); %>

<%
if (pedidoDeBebidas.getBebidas().isEmpty()) {
%>
<p>Você não pediu bebidas.</p>
<%
}
else {
%>
	Você pediu:<br/>
	<ul>
	<%
		for(Bebida item: pedidoDeBebidas.getBebidas().keySet()) {
			
	%>
			<li><%= item.getNome() %>: <%= pedidoDeBebidas.getBebidas().get(item) %></li>
	<%
		}
	%>
	</ul>
<%
}
%>

<%@include file="footer.jsp" %>